Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://console.wenium.com/api/firewall/groups/{firewallGroup}/rules/{firewallRule} \ --header 'Authorization: Bearer <token>'
{ "status": true, "data": { "id": 1, "firewall_group_id": 1, "type": "Inbound", "action": "ACCEPT", "protocol": "TCP", "port": "80", "address": "0.0.0.0/0", "created_at": "2026-07-03T00:00:00.000000Z", "updated_at": "2026-07-03T00:00:00.000000Z" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Rule details
true
Show child attributes